index_title=Webmin Actions Log
index_header=Search the Webmin log for actions ..
index_uall=By any user
index_user=By user
index_nuser=By any user except
index_mall=In any module
index_module=In module
index_tall=At any time
index_today=For today only
index_time=Between $1 and $2
index_search=Search
index_return=search form
index_nolog=<b>Note</b> - <a href='$1'>Logging in Webmin</a> is not currently enabled, so it is likely that searches in the actions log will not produce any results.
index_nologfiles=<b>Note</b> - <a href='$1'>Logging of file changes</a> is not currently enabled, so the details of logged actions will not include changed files or commands executed.
index_fall=Which modified any file
index_file=That modified file
index_wall=From any Webmin server
index_whost=From server

search_title=Search Results
search_date=Date
search_time=Time
search_user=User
search_host=Client Address
search_webmin=Webmin Server
search_module=Module
search_action=Action
search_none=No actions matched your search.
search_return=search results
search_sid=Actions from by user $1 in session $2
search_critall=All logged actions
search_crit=Logged actions
search_critu=by user $1
search_critnu=by anyone except user $1
search_critm=from module $1
search_critt=between $1 and $2
search_critt2=on $1
search_config=Changed module configuration
search_etime=Invalid start or end time
search_err=Search failed

view_title=Action Details
view_header=Details of logged action $1
view_action=Description
view_module=Webmin module
view_script=Generated by script
view_user=Webmin user
view_ip=Client IP or hostname
view_host=Source Webmin server
view_sid=Session ID
view_time=Date and time
view_nofiles=No config file changes were logged for this action
view_type_create=Created file $1
view_type_modify=Changed file $1
view_type_delete=Deleted file $1
view_type_exec=Executed command
view_type_sql=Executed SQL statement in database $1
view_type_kill=Sent signal $1 to PID $2
view_type_symlink=Created symlink $1 -&gt; $2
view_type_unsymlink=Deleted symlink $1 -&gt; $2
view_type_resymlink=Modified symlink $1 -&gt; $2
view_type_mkdir=Created directory $1
view_type_rmdir=Removed directory $1
view_type_rename=Renamed $1 to $2

